# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

target 'iTV' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for iTV
  pod 'SwiftyJSON'
  pod 'Alamofire'

end
